RK-A - Bug #1751

ADR includes rows with "New Added Docs" but the additions look wrong

10/14/2021 06:56 AM - Nandini Bansal

Status: Closed Start date: 10/14/2021
Priority: Urgent Due date:

Assignee: Nandini Bansal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

Need to verify the code for generation of ADR to understand why there are rows showing "New Docs Added" when the annotated

files do not show any such differences.

History

#1 - 10/14/2021 06:56 AM - Nandini Bansal
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 10/14/2021 08:17 AM - Nandini Bansal

- Status changed from In Progress to Resolved

#3 - 10/20/2021 08:54 AM - Nandini Bansal

- Status changed from Resolved to Closed
